@charset "utf-8";
/*------------------------------------------------------------
	index
------------------------------------------------------------*/
#container {
	padding-top: 0;
}

#main .content {
	max-width: 104rem;
}

#main .heightBox {
	height: 70rem;
	position: relative;
}

#main .heightBox .title {
	width: 100%;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	text-align: center;
	font-size: 5rem;
	font-weight: 400;
	color: #fff;
}

#main .mainVisual {
	height: 100vh;
	background-color: #f6c3d0;
}

